@charset "UTF-8";
/*======================================
    Font / Color
======================================*/
/*======================================
    common
======================================*/
html {
  font-size: 62.5%;
}

body {
  font-family: "メイリオ", "Meiryo", "ＭＳ ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
  color: #000;
  background-color: #FFF;
}

img {
  width: 100%;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  cursor: pointer;
}

@media (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
  }
}

/*======================================
    header
======================================*/
.header {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

@media screen and (max-width: 768px) {
  .header {
    height: 60px;
  }
}

@media screen and (max-width: 768px) {
  .header__links--container {
    display: none;
  }
}

.header__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header__link {
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-right: 1px solid #F0F0F0;
}

.header__link a {
  display: inline-block;
  font-size: clamp(1.2rem, 0.97222vw, 1.4rem);
  font-weight: 700;
  padding: 0 1.5em;
}

@media screen and (max-width: 899px) {
  .header__link a {
    padding: 0 1em;
  }
}

.header__link--icon {
  display: inline-block;
  padding-left: 2.3571em;
  position: relative;
}

.header__link--icon::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transform: translateY(5%);
          transform: translateY(5%);
  width: 1.4286em;
  height: 1.4286em;
}

.header__link--icon.-icon1::before {
  background: url(../img/news/icon_black_home.png) no-repeat center center/contain;
}

.header__link--icon.-icon2::before {
  background: url(../img/news/icon_black_chat3.png) no-repeat center center/contain;
}

.header__link--icon.-icon3::before {
  background: url(../img/news/icon_black_star2.png) no-repeat center center/contain;
}

.header__link--icon.-icon4::before {
  background: url(../img/news/icon_black_history2.png) no-repeat center center/contain;
}

.header__logo {
  width: min(180 / 1440 * 100vw, 180px);
  margin-left: min(74 / 1440 * 100vw, 74px);
}

.header__logo a {
  display: block;
}

@media screen and (max-width: 899px) {
  .header__logo {
    margin-left: 20px;
  }
}

@media screen and (max-width: 768px) {
  .header__logo {
    width: 122px;
    margin-left: 10px;
  }
}

.header__icons--container {
  margin-right: min(60 / 1440 * 100vw, 60px);
  margin-left: auto;
}

.header__icons {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: translateY(5%);
          transform: translateY(5%);
}

.header__icon a {
  display: inline-block;
  width: 60px;
  height: 60px;
}

@media screen and (max-width: 768px) {
  .header__icon a {
    width: 51px;
    height: 51px;
  }
}

.header__icon a.header__icon--person {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  -webkit-transform: translateY(-10%);
          transform: translateY(-10%);
  margin-left: 12px;
  background-color: #afafaf;
}

@media screen and (max-width: 899px) {
  .header__icon a.header__icon--person {
    width: 34px;
    height: 34px;
    margin-left: 10px;
  }
}

.is-notification {
  position: relative;
}

.is-notification::before {
  content: "";
  position: absolute;
  top: 6px;
  right: 10px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #5CE6D0;
}

.main {
  overflow: hidden;
  height: 500px;
}

.contents__bg {
  position: relative;
}

.contents__bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(1035 / 1440 * 100vw);
  background: url(../img/wave-top.svg) no-repeat bottom left/contain;
  -webkit-transform: translateY(-80%) rotate(5deg);
          transform: translateY(-80%) rotate(5deg);
  z-index: -1;
}

/*======================================
    news
======================================*/
.news {
  width: 376px;
  position: fixed;
  top: 80px;
  right: 0;
  height: 100%;
  color: #fff;
  font-size: 1.4rem;
  -webkit-transform: translateX(105%);
          transform: translateX(105%);
  opacity: 0;
  -webkit-transition: opacity .5s ease, -webkit-transform .5s ease;
  transition: opacity .5s ease, -webkit-transform .5s ease;
  transition: transform .5s ease, opacity .5s ease;
  transition: transform .5s ease, opacity .5s ease, -webkit-transform .5s ease;
}

@media screen and (max-width: 768px) {
  .news {
    top: 60px;
    width: 100%;
  }
}

.news.is-open {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}

.news__bg {
  padding: 30px 11px 0;
  height: 100%;
  position: relative;
}

.news__bg.-content {
  padding: 30px 40px 0;
}

.news__bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../img/footer.jpg) no-repeat center right 30%/cover;
  z-index: -1;
}

.news__bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(4, 91, 156, 0.7);
  z-index: -1;
}

.news__bars {
  position: absolute;
  top: 10px;
  right: 10px;
}

.news__bars--container {
  position: relative;
  width: 30px;
  height: 30px;
}

.news__bar1,
.news__bar2 {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 30px;
  height: 2px;
  background-color: #fff;
  border-radius: 30px;
}

.news__bar1 {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}

.news__bar2 {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.news__title {
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.71429;
}

.news__lists {
  margin-top: 31px;
}

.news__list {
  padding: 20px 4px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 20px auto;
      grid-template-columns: 20px auto;
  grid-column-gap: 25px;
  border-bottom: 1px solid #F0F0F0;
}

.news__list:first-child {
  border-top: 1px solid #F0F0F0;
}

.news__icon {
  width: 20px;
  height: 20px;
  -webkit-transform: translateY(-15%);
          transform: translateY(-15%);
}

.news__icon.-comment {
  background: url(../img/news/icon_white_comment.png) no-repeat center center/contain;
}

.news__icon.-like {
  background: url(../img/news/icon_white_heart.png) no-repeat center center/contain;
}

.news__icon.-star {
  background: url(../img/news/icon_white_star.png) no-repeat center center/contain;
}

.news__icon.-published {
  background: url(../img/news/icon_white_video.png) no-repeat center center/contain;
}

.news__icon.-notice {
  background: url(../img/news/icon_white_info.png) no-repeat center center/contain;
}

.news__detail {
  line-height: 1.5;
  font-weight: 500;
}

.news__detail a {
  font-weight: 500;
  text-decoration: underline;
}

.news__detail span {
  font-size: 0.8571em;
}

.news__detail.-new {
  position: relative;
}

.news__detail.-new::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate(calc(-100% - 6px), -50%);
          transform: translate(calc(-100% - 6px), -50%);
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #5CE6D0;
}

.news__date {
  font-size: 0.7143em;
  line-height: 1.7;
}

.news__date.-content {
  margin-top: 1em;
}

.news__content--subtitle {
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.1em;
}

.news__content--title {
  font-size: 1.2857em;
  font-weight: 500;
  line-height: 1.72222;
  text-decoration: underline;
  margin-top: 1.7222em;
}

.news__content--text {
  font-weight: 500;
  line-height: 1.5;
  margin-top: 2.1429em;
}

.news__back {
  position: absolute;
  top: 10px;
  left: 15px;
}

.news__back a {
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #365B9C;
  position: relative;
}

.news__back a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 15px;
  height: 15px;
  background: url(../img/news/arrow_right.png) no-repeat center center/contain;
}
